.single-portfolio #page-wrap {
    padding-bottom: 0;
    padding: 95px 0 35px !important; 
}

.image_text_box {
    padding: 0;
    position: relative;
    overflow: hidden;
}
.image_text_box img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
    position: absolute;
    left: 0;
    top: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
}
.people .wpb_text_column.wpb_content_element {
    padding: 50px 110px;
}

@media screen and (max-width : 767px) {
.single-portfolio #page-wrap{
padding-top: 0 !important;
}
.page-id-306 #page-wrap, .page-id-469 #page-wrap, .page-id-471 #page-wrap {
    padding: 82px 20px 5px !important;
}
.contact_banner {
    height: 334px !important;
}
.land_design {
    height: 334px !important;
}
.m-video-title h2 {
    position: absolute;
    top: 35%;
    text-align: center;
    color: #fff;
    text-transform: none;
    font-size: 30px;
    line-height: 35px;
    width: 100%;
    z-index: 99;
}
#portfolio-video {
    margin-top: 34px !important;
 height: 237px;
}
#portfolio-video iframe {
    height: 237px;
}
.demo .clearfix {
    max-width: 767px !important;
}
.video-js-box img.vjs-poster {
    object-fit: cover;
}
#footer .black-icon {
    width: 188px;
    margin: 0 auto;
}
#footer .span12 {
    width: 100%;
}

.previous-button > a, .next-button > a {
padding-left: 10px;
}
.next-button {
    padding-right: 10px;
}

.home #page-wrap {
border: none !important;
padding-bottom: 0 !important;
}
.home .container {
    width: 100% !important;
}
#header {
    display: none;
}
.page-id-254 .people .wpb_text_column.wpb_content_element {
    padding: 35px 20px !important;
}
.portfolio-detail-description.span12 {
    margin-top: 30px;
}

.buttons.btn-container {
    width: auto !important;
}
body.home.page-template-page-fullwidth {
border: none !important;
padding-bottom: 0 !important;
}
.mobile-slider {
    display: block !important;
}
.desktop-slider {
display: none;
}
.home #footer {
display: none !important;
}
#footer #text-2, #text-3, #text-4 {
  display: none;
}
#footer {
  display: block !important;
}
#footer .container.f-border {
  padding-bottom: 0px;
  padding-top: 10px;
}
#footer #text-5.widget.widget_text.span3 {
    width: 100% !important;
    margin-bottom: 10px !important;
}
.mobile-header {
 background: #fff none repeat scroll 0 0;
    display: flex !important;
    padding: 7px 10px;
    position: fixed;
    width: 100%;
    z-index: 999999;
}
.logo-wrap {
    float: left;
    width: 80%;
}
.mobile-nav {
    float: left;
    width: 20%;
}
.plus-menu {
    float: left;
    padding-left: 4px;
    padding-top: 6px;
}
#nav_menu-3 li a {
    color: #fff;
    font-family: Helvetica Neue LT W05_35 Thin !important;
    font-size: 18px;
}
#menu-mobile-menu {
    padding-top: 20px;
}
#nav_menu-3 li {
    border-bottom: 1px solid #333;
    padding: 15px 20px;
}
#pollSlider-button > img.rotated {
    transform: rotate(136deg);
}
/* mobile humberger 22 Nov */

.o-grid {
    display: block;
}
.c-hamburger {
    width: 68px;
   margin: -24px 0 0 -22px;
 height: 65px;
}
.c-hamburger span {
    width: 35%;
}
.c-hamburger span::after {
    bottom: -7px;
}
.c-hamburger span::before {
    top: -7px;
}
.c-hamburger span {
  position: absolute !important;
  top: 44px !important;
}
.c-hamburger span {
height: 2.2px;
}
.c-hamburger span::after, .c-hamburger span::before {
  height: 2.2px;
}

#hiddenPanel {
    height: 90% !important;
    top: 55px !important;
}
.h-menu {
    padding-top: 35px !important;
}
.single-post .post-content-container h3.title {
    font-size: 18px !important;
}

.single-post .post-content-container .meta-author::before {
    font-size: 18px !important;
}

.single-post .meta.meta-author > a {
    font-size: 18px !important;
}

.single-post .meta.meta-date::before {
    font-size: 18px !important;
}

.single-post .updated {
    font-size: 18px !important;
}
a.typeform-share.button {
    position: relative;
    top: 33px !important;
}

}

@media screen and (max-width:479px) {
.people .read-link {
    bottom: -5px !important;
}
.logo_mobilr {
    width: 100% !important;
padding-top:11px !important;
}
.logo-wrap {
  margin-left: -14px !important;
}
.page-id-254 .wpb_row.row-fluid.people {
  padding-bottom: 20px !important;
  padding-top: 20px !important;
}
.page-id-254 #page-wrap {
  padding-bottom: 20px !important;
}
.page-id-14 video.video-js {
    height: 160px !important;
}
.page-id-14 #page-wrap {
  padding-bottom: 25px !important;
  padding-top: 70px !important;
}
.page-id-16 .esg-overflowtrick {
  height: 2882px !important;
}
.wpb_row.row-fluid.journal_grid {
  padding-top: 17px !important;
}
.single-post #main {
  background-color: #f4f5f2 !important;
}
.single-post .post-content-container {
  background: #fff none repeat scroll 0 0 !important;
}
body.single-post {
  background-color: #f4f5f2 !important;
}
.single-post #page-wrap.container {
  padding-top: 85px !important;
}
.single-post .rps_wrapper {
  margin-bottom: 0px !important;
}
.single-post .rps_wrapper #rps_next {
  right: -36px !important;
}
.page-id-24 #page-wrap {
  padding-left: 20px !important;
  padding-right: 20px !important;
  padding-top: 82px !important;
}
.page-id-24 .vc_custom_1456124379838 {
  padding-top: 0 !important;
}
.vc_custom_1456124379838 .vc_column-inner {
  padding-left: 2px !important;
}

}

@media screen and (min-width:481px) and (max-width:767px) {
.mobile-header {
    padding: 22px 10px !important;
}
.home #page-wrap {
    padding: 80px 0 0 !important;
}
.logo_mobilr {
    padding-top: 6px !important;
    width: 80%;
}
.h-menu {
    width: 40% !important;
}
.postid-169 #main {
  background: #fff none repeat scroll 0 0 !important;
}

.r-posts {
  margin: 0 auto !important;
  width: 69% !important;
}
.postid-169 #main {
  background: #fff none repeat scroll 0 0 !important;
}
.single-post .meta.meta-author::before, .single-post .meta.meta-date::before {
  padding-top: 25px !important;
}
.single-post .meta.meta-date {
  padding-top: 0 !important;
}
.single-post .title {
  margin: 0 !important;
}
.portfolio-item .portfolio-pic .portfolio-overlay, .portfolio-item-one .portfolio-pic .portfolio-overlay {
    opacity: 1 !important;
}
.portfolio-item .portfolio-title a {
    color: #fff !important;
    text-decoration: none !important;
}
}



@media screen and (min-width:768px) and (max-width:800px) {
.portfolio-item img, .portfolio-item-one img {
    object-fit: cover;
}
.nav-bar.span2, .right-bar.span2 {
    width: 14.667% !important;
}
.logo.span8 {
     width: 64.667% !important;
}
#header .logo {
    float: left !important;
}
#navigation select {
    display: none !important;
}
.people .wpb_text_column.wpb_content_element {
  padding: 20px 10px 17px !important;
}
.people h3 {
    margin-bottom: 4px !important;
}
}



/*------------------------ satinder css------------------*/
@media screen and (min-width:320px) and (max-width:480px) {
.video-js-box.sh5vp-video-box.tube-css {
    width: 100% !important;
}
.video-js-box img.vjs-poster {
  height: 100% !important;
}
#hiddenPanel {
  position: fixed !important;
}
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-93 {
  display: none;
}
.postid-169 #main {
  background: #fff none repeat scroll 0 0 !important;
}
.mobile-nav {
  width: 20%  !important;
}
.page-id-10 #page-wrap.container {
  padding-bottom: 18px !important;
  padding-top: 68px !important;
  width: 90% !important;
}
#footer {
  background-color: #fff !important;
}
.page-id-10 .span12 {
  width: 100% !important;
}
.page-id-10 .portfolio-item.no-margin.span3, .portfolio-item.no-margin.span4, .portfolio-item.no-margin.span6 {
  min-width: 100% !important;
}
#portfolio-wrap .portfolio-title > a {
  padding: 30% 0 24% !important;
}
#portfolio-wrap .portfolio-pic {
  margin-bottom: 8px !important;
}
 #page-wrap {
  overflow: hidden;
/*   padding: 62px 0 5px !important; */
} 
.single-portfolio #page-wrap {
  overflow: hidden;
  padding: 22px 0 5px !important;
}
#main .wpb_row {
  text-align: left !important;
}
.single-portfolio  .s-title {
  margin: 0 auto;
font-size: 25px;
top: 45% !important;
}
.people h3 {
  font-size: 20px !important;
}
.single-portfolio .container {
  width: 98% !important;
}
.portfolio-detail-description.span12 {
  width: 100% ;
}
.portfolio-detail-description-text .wpb_column.vc_column_container.vc_col-sm-6 {
  margin-bottom: 20px !important;
}
.wpb_row.row-fluid.vc_custom_1460704727916 {
  margin-top: 20px !important;
}
.people .wpb_text_column.wpb_content_element {
  padding: 20px 25px !important;
}
.wpb_row.row-fluid.people {
  padding-top: 15px !important;
}
.container {
  width: 86% !important;
}
.page-id-14 .vc_row.wpb_row.vc_inner.row-fluid.vc_row-has-fill {
  margin-top: 0px !important;
}
.vc_row.wpb_row.vc_inner.row-fluid.people-1 {
  margin-top: 18px !important;
}
.page-id-16 .container {
  width: 98% !important;
}
.wpb_row.row-fluid.journal_grid {
  padding-bottom: 0 !important;
  padding-top: 15px !important;
}
.single-post .container {
  width: 90% !important;
}
.single-post .span12.single {
  width: 100%;
}
.single-post .post-meta {
  width: 100% !important;
}
.single-post .post-excerpt {
  width: 100% !important;
}
.single-post .meta.meta-author::before {
  padding-left: 15px;
  padding-top: 25px;
}
.single-post .meta.meta-author > a {
  padding-left: 15px;
  padding-top: 5px;
  width: 60%;
}
.single-post .meta.meta-author {
  width: 50% !important;
}
.single-post .meta.meta-date {
  width: 40% !important;
}
.single-post .updated {
  width: 60%;
padding-top: 5px;
}
.single-post .meta.meta-date::before {
  padding-left: 0px;
  padding-top: 25px;
}
.single-post .post-excerpt {
  padding: 0 15px;
  width: 100% !important;
}
.single-post .post-content .post-meta {
  margin-bottom: 20px;
}
.single-post .post .title {
  padding: 0 0 0px;
margin-bottom: 5px;
}
.single-post .post-content-container {
  padding-bottom: 40px;
}
.page-id-24 .container {
  width: 100% !important;
}
#twitter {
    display: none;
}
#footer #text-2, #text-3, #text-4 {
  display: none;
}
#footer {
  display: block !important;
}
#footer .container.f-border {
  padding-bottom: 0px;
  padding-top: 10px;
}
.esg-content a {
  font-size: 18px !important;
  padding-top: 0 !important;
}
.mainul .eg-grant-content {
  padding: 20px 20px 5px !important;
}
.page-id-14 .vc_row.wpb_row.vc_inner.row-fluid.people_2 {
  margin-top: 18px !important;
}

.portfolio-item .portfolio-pic .portfolio-overlay, .portfolio-item-one .portfolio-pic .portfolio-overlay {
  opacity: 1 !important;
}
.portfolio-item .portfolio-title a {
    color: #fff !important;
    text-decoration:none !important;
}

.home .tp-caption.tp-layer-selectable.tp-resizeme.welcome-text-slide {
  text-align: center !important;
}
.home #footer {
  display: none !important;
}
.page-id-10 #pagination {
  margin: 0 !important;
}
.fixed-buttons .previous-button, .fixed-buttons .next-button {
  display: none;
}
.single-portfolio .arch {
  display: none;
}
.wpb_row.row-fluid.people.vc_custom_1460622263118 {
  padding-bottom: 0 !important;
}
.cont-info h2 {
  margin-top: 35px;
  margin-bottom: 0;
}
.r-posts {
  margin: 0 auto !important;
  width: 69% !important;
}
.rps_wrapper #rps_next {
  right: -50px !important;
}
.rps_wrapper #rps_prev {
  left: -40px !important;
}
.mobile-header {
    padding: 10px !important;
}
.single-portfolio .featured-video-plus.fvp-center {
  margin-top: 0 !important;
}
.span121 .portfolio-pic {
  margin: 0 !important;
}
}

@media screen and (min-width:768px) and (max-width:1023px) {
.people .read_div {
    font-size: 16px !important;
    line-height: 25px !important;
    text-align: left;
}
#footer p, i {
    font-size: 17px;
    line-height: 20px;
}
#footer #text-2 {
  width: 17% !important;
}
#footer #text-3 {
  width: 18% !important;
}
#footer #text-4 {
  width: 30% !important;
}
#footer #text-5 {
  width: 27% !important;
}

.h-menu {
    width: 30% !important;
}
.page-id-306 .right-bar span {
  font-size: 19px !important;
}
.post-14.page.type-page.status-publish.hentry {
  margin: 28px 35px 0 !important;
}
.page-id-254 .people .wpb_wrapper > p {
  font-size: 18px;
  padding: 0 20px;
}
.page-id-254 #page-wrap {
  border-width: 20px 20px 0 !important;
  border-color: #f5f4f2;
}
.page-id-254 .people h3 {
  margin-bottom: 10px !important;
}
.page-id-14 .people h2 {
  font-size: 22px !important;
}
.page-id-14 .people h3 {
  font-size: 20px;
  margin-bottom: 10px !important;
}
.page-id-14 .people .wpb_wrapper > p {
  font-size: 16px !important;
  line-height: 25px !important;
}
.page-id-14 .people .read-link {
  font-size: 16px !important;
}
.page-id-16 .esg-entry-content {
  padding-bottom: 0 !important;
  padding-top: 20px !important;
}
.page-id-16 .esg-content {
  margin-bottom: 0 !important;
}
.mainul .filter-uncategorized.eg-grant-wrapper {
  height: 450px !important;
}
.esg-content a {
  padding-top: 6px !important;
}
.black-icon {
  margin-left: -14px !important;
}
.black-icon {
  width: 100%  !important;
  float: left !important;
  padding-top: 6px !important;
margin-left:-14px !important;
}
.vc_custom_1456124379838 .vc_column-inner {
  padding-left: 8px !important;
}
.cont-info h3 {
  font-size: 17px !important;
line-height: 25px !important;
}
.cont-info h2 {
  margin-bottom: 0 !important;
}
.cont-info {
  padding-top: 20px !important;
}
.page-id-24 #page-wrap {
  padding-bottom: 0 !important;
}
.ser_text_box {
  text-align: left !important;
}
.people .wpb_text_column.wpb_content_element {
  padding: 20px 45px 17px !important;
}
.page-id-254 .people .wpb_wrapper > p {
  padding: 0px !important;
}
.post-254 .vc_custom_1482491911792, .post-254.vc_custom_1482491921872 {
  margin-top: 20px  !important;
}
.page-id-14 .people h2, .page-id-14 .people h3, .page-id-14 .people .wpb_wrapper > p {
  text-align: left !important;
}
}

@media screen and (min-width:1200px) and (max-width:1400px) {
a.typeform-share.button {
    position: relative;
    top: 110px !important;
}
}

@media screen and (min-width:1024px) and (max-width:1200px) {
#footer #text-2 {
  width: 22% !important;
padding-left: 10px !important;
}
#footer #text-3 {
  width: 27% !important;
}
#footer #text-4 {
  width: 27% !important;
}
#footer #text-5 {
  width: 15% !important;
}
.black-icon {
  float: left !important;
  margin-left: -53px !important;
  padding-top: 6px !important;
  width: 100% !important;
}

.post-14.page.type-page.status-publish.hentry {
  margin: 28px 50px 0 !important;
}
.post-14 .people .wpb_text_column.wpb_content_element {
  padding: 30px 20px !important;
}
.page-id-254 #page-wrap {
  border-width: 20px 20px 0 !important;
  border-color: #f5f4f2 !important;
}
.page-id-254 .people .ser_text_box .wpb_content_element {
  padding: 56px 60px !important;
  text-align: center !important;
}
.page-id-254 .ser_text_box h3 {
  margin-bottom: 15px !important;
}
.page-id-16 .esg-entry-content {
  padding-bottom: 0 !important;
  padding-top: 20px !important;
}

.page-id-16 .esg-content {
  margin-bottom: 0 !important;
}

.mainul .filter-uncategorized.eg-grant-wrapper {
  height: 415px !important;
}

.esg-content a {
  padding-top: 6px !important;
}

.vc_custom_1456124379838 .vc_column-inner {
  padding-left: 10px !important;
}
.cont-info h2 {
  margin-bottom: 0 !important;
}
.cont-info {
  padding-top: 20px !important;
}
.page-id-24 #page-wrap {
  padding-bottom: 0 !important;
}
.people .wpb_wrapper > p {
  text-align: left !important;
}
.people h3 {
  text-align: left !important;
}
.post-254 .vc_custom_1482491911792, .post-254.vc_custom_1482491921872 {
  margin-top: 20px !important;
}
}

@media screen and (min-width:1024px) and (max-width:1280px) {
.page-id-14 .vc_custom_1460622263118 {
padding: 0px !important;
}
.page-id-16 .vc_custom_1482389027948 {
    padding-top: 25px !important;
}
.page-template #page-wrap {
    padding: 145px 0 35px !important;
}
}
/*
.demo-container {
height: 550px !important;
background: #000;
}
*/



/* ipad responsive starts here */

@media screen and (min-width:768px) and (max-width:990px) {
.page-id-14 video.video-js, .page-id-14 .vjs-poster  {
    height: 197px !important;
}
.rps_wrapper .rps_item, .rps_wrapper .rps_title {
    width: 325px !important;
}
.post-meta span.meta {
    margin: 0 5px 0 0 !important;
}
.single-portfolio h4 {
    font-size: 16px !important;
}
.page-id-24 .wpb_row {
text-align: left !important;
}
.home .white-icon {
    clear: both;
}
#footer #text-2 {
    width: 22% !important;
padding-left: 10px;
}
#footer #text-3 {
    width: 18% !important;
}
#footer #text-4 {
    width: 31% !important;
}
#footer #text-5.widget.widget_text.span3 {
    width: 21% !important;
}
.white-icon > a {
    width: 30px !important;
    padding-top: 7px !important;
}
}

@media screen and (min-width:991px) and (max-width:1024px) {

.page-id-14 video.video-js, .page-id-14 .vjs-poster  {
 height: 250px !important;
    width: 445px !important;
}
.people .wpb_text_column.wpb_content_element {
    padding: 30px 60px !important;
}
.white-icon > a {
    width: 36px !important;
}
.esg-content a {
    font-size: 18px  !important;
}
#rps_hcarousel .rps_item, #rps_hcarousel .rps_title {
    width: 292px !important;
}
}

@media screen and (min-width:1024px) and (max-width:1599px) {
.s-title {
    line-height: 60px;
    top: 50% !important;
}

}

@media screen and (min-width:768px) and (max-width:1024px) {
.page-template #page-wrap {
    padding: 130px 0 35px !important;
}
.single.single-post #page-wrap {
    padding: 145px 0 35px !important;
}

.page-id-254 .wpb_row.row-fluid.people {
    margin-left: 27px !important;
    margin-right: 0 !important;
    width: 94%;
}
#footer .black-icon > a {
    width: 34px !important;
}
.single-portfolio .wpb_wrapper > p {
    text-align: left !Important;
}
.buttons.btn-container {
    width: 100%  !Important;
}
.single-post #page-wrap {
    padding: 8px 0 35px !important;
}
.s-title {
    font-size: 44px !important;
    line-height: 50px;
    top:33% !important;
}

.fixed-buttons.fix-me {
    display: none !important;
}
.span121 .portfolio-pic {
margin-bottom: 0;
}
.span121 .portfolio-pic {
    margin-bottom: 40px !important;
}
.page-id-254 .vc_custom_1460622263118, .page-id-14  .vc_custom_1460622263118 {
    padding-top: 0 !important;
}
.page-id-16 .vc_custom_1482389027948 {
    padding-top: 5px !important;
}
.rps_wrapper #rps_next {
    right: -26px !important;
}
.rps_wrapper #rps_prev {
    left: -30px !important;;
}
.single .post-meta {
    margin-bottom: 0 !important;
    width: 100% !important;
}
.single .post-excerpt {
    width: 100% !important;
}
.post .title {
    padding: 10px 18px !important;
}
.post-excerpt > p {
    padding: 10px 18px !important;
}
.meta.meta-author::before, .meta.meta-author > a {
    padding-left: 20px !important;
}
.aptf-tweet-box {
    padding-left: 0 !important; 
}
body.page-id-10, body.page-id-254,.page-id-306 .vc_custom_1490425204455, body.page-id-306, body.single-portfolio, body.page-id-14, body.page-id-16, body.single-post, body.page-id-24{
  background: #f4f5f2 none repeat scroll 0 0 !important;
  border: 0 !important;
}
#portfolio-wrap {
  width: 100% !important;
}
.page-id-16 #page-wrap, .single-post #page-wrap {
  border-width: 28px 28px 0 !important;
  border-color: #f5f4f2 !important;
}
.r-posts {
  padding: 28px;
  background-color: #f4f5f2;
}
.single-post .container.container23 {
  background: #f4f5f2 !important;
}
.page-id-24 #page-wrap {
  border-color: #f5f4f2 !important;
  border-width: 28px !important;
padding-top:130px !important;
}
.profile_info {
  margin-top: 45px !important;
}
.wpb_row.profile_1 {
    padding: 0 30px 70px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.profile_info {
  text-align: left !important;
}
.post-content .post-meta {
  margin-bottom: 0px !important;
}

.single-post .meta.meta-author::before, .single-post .meta.meta-date::before {
  padding-top: 40px !important;
}

.single-post .meta.meta-author > a, .single-post .updated {
  padding-top: 5px !important;
}
.single-post .post-excerpt .title {
  margin-bottom: 0 !important;
  padding: 0 18px !important;
}
.single-post .post-content-container {
  padding-bottom: 30px !important;
}
.single-post .post-content .post-meta {
  margin-bottom: 5px !important;
}
.single-post #page-wrap {
  padding-bottom: 0 !important;
}
.r-posts .rps_title > a {
  line-height: 23px !important;
}

.mobile_banner .vc_single_image-img.attachment-full {
  display: block !important;
}
.mobile_banner .vc_column-inner {
  padding: 0 !important;
}
.portfolio-item .portfolio-pic .portfolio-overlay, .portfolio-item-one .portfolio-pic .portfolio-overlay {
    opacity: 1 !important;
}
.portfolio-item .portfolio-title a {
    color: #fff !important;
    text-decoration: none !important;
}
.portfolio-item .portfolio-title a {
    padding: 0 !important;
}
a.typeform-share.button {
    position: relative;
    top: 90px !important;
}
}

@media screen and (min-width:1024px) and (max-width:1200px) {
#footer #text-2 {
    width: 17% !important;
}
#footer #text-3 {
    width: 20% !important;
}
#footer #text-4 {
    width: 27% !important;
}
#footer #text-5 {
    width: 28% !important;
}
.portfolio-title > a {
    padding: 0 !important;
}
}

/* Ipad responsive ends here */

@media screen and (min-width:1200px) {
.filterall {
    width: 32% !important;
}
.r-posts {
    margin: 0 auto;
    width: 1200px;
}
.buttons.btn-container {
   display: none !important;
}
}


@media screen and (min-width:351px) and (max-width:398px) {
#rev_slider_1_1_wrapper {
  left: 3.5px !important;
  position: absolute !important;
}
}

@media screen and (min-width:480px) and (max-width:767px) {
#hiddenPanel {
  position: absolute !important;
}
.s-title {
    font-size: 43px !important;
    line-height: 35px !important;
}
.single-portfolio .portfolio-pic img {
    height: 355px !important;
}
.tp-resizeme.welcome-text-slide {
  font-size: 41px!important;
  line-height: 38px!important;
position:relative !important;
left:0 !important;
}
.page-id-306 .container.container23 {
  display: none;
}
.page-id-10 .container.portfolio {
  width: 100%;
}
.page-id-10 #page-wrap .span12 {
  width: 100% !important;
}
.page-id-10 .portfolio-item.no-margin.span6 {
  width: 100% !important;
}
.page-id-10 .portfolio #pagination {
  margin-top: 15px !important;
}
.page-id-10 #page-wrap {
  padding: 103px 0 35px !important;
}
.page-id-254 .vc_col-sm-6 {
  width: 100%;
}
.post-254 .vc_col-sm-12 {
  margin: 0 auto;
  width: 96%;
}
.page-id-254 .container {
  width: 100% !important;
}
.people .container {
  width: 96%;
  padding: 0 20px;
}
.video-js-box.sh5vp-video-box.tube-css.vjs-paused {
  width: 100% !important;
}
.portfolio-pic {
  margin: 14px 30px !important;
}
.people .wpb_text_column.wpb_content_element {
  padding: 50px 30px !important;
}
.read-btn-more {
  display: inline !important;
}
.logo_mobilr {
    padding-top: 9px;
    width: 80%;
}
.page-id-16 .container {
  width: 96% !important;
}
body.page-id-10,  body.single-portfolio, body.page-id-254, body.page-id-14, body.page-id-16 {
  background: #fff none repeat scroll 0 0;
  border: 0 !important;
}
.single-portfolio .featured-video-plus.fvp-center {
  margin-top: 0 !important;
}
.span121 .portfolio-pic {
  margin: 0 !important;
}
.single-portfolio .arch {
  margin: 0 !important;
}
.page-id-254 .vc_custom_1460622263118 {
  padding-bottom: 28px !important;
  padding-top: 86px !important;
}
.page-id-14 .people .wpb_text_column.wpb_content_element {
  padding: 30px 30px 20px !important;
}
.page-id-14 .vc_custom_1460622263118 {
  padding-bottom: 30px !important;
  padding-top: 86px !important;
}
.page-id-16 .vc_custom_1482389027948 {
  padding-bottom: 0 !important;
  padding-top: 88px !important;
}
.single-post #page-wrap {
  width: 600px !important;
}
body.single-post {
  background: #f4f5f2 none repeat scroll 0 0 !important;
  border: 0 none !important;
}
.single-post #content {
  width: 100% !important;
}
.post-content-container {
  padding-left: 40px !important;
  padding-right: 40px !important;
}
.single-post .rps_item {
  width: 500px !important;
}
body.page-id-24 {
  background-color: #f4f5f2 !important;
  border: 0 !important;
}
.page-id-24 #page-wrap .container {
  width: 97% !important;
}
.page-id-24 .vc_custom_1456124379838 .vc_column-inner {
  padding-left: 0px !important;
}
.cont-info h2 {
  margin-bottom: 0 !important;
}
.vc_custom_1456124379838 {
  padding-top: 6px !important;
}
.cont-info {
  padding-top: 28px !important;
}
}
.page-id-14 span {
  padding-left: 10px;
}
.page-id-254 .vc_col-sm-6 a {
  color: #222 !important;
}

@media screen and (max-width: 330px) {
.page-id-254 .vc_col-sm-6 a {
  text-align:center !important;
}
}

@media screen and (min-width:320px) and (max-width:767px) {
.desk_hiding {
    display: block !important;
}
.mobile_hiding {
  display: none;
}
.mobile_banner .vc_single_image-img.attachment-full {
  display: block !important;
}
.mobile_banner .vc_column-inner {
  padding: 0 !important;
}
.single-post .size-full {
  height: 333px !important;
  object-fit: cover !important;
  width: 100% !important;
}
.single-post .post-excerpt > p {
  font-size: 16px !important;
  padding: 0 !important;
  text-align: left !important;
}
.container.container23 {
    display: none;
}
.people .wpb_wrapper > p {
    text-align: left !important;
}
.profile_1 h2, .profile_1 p {
  text-align: left;
}
.page-id-24 .wpb_wrapper {
  text-align: left;
}
.single-portfolio .buttons.btn-container {
  padding-bottom: 18px !important;
  padding-top: 5px !important;
}
.single-portfolio .portfolio-detail-attributes {
  margin-bottom: 0 !important;
}
.single-portfolio .vc_custom_1460704706189 {
  margin-top: 15px !important; 
}
.postid-118 .buttons.btn-container {
  padding-bottom: 34px !important;
  padding-top: 0 !important;
}
.page-id-306 {
  background-color: #f4f5f2 !important;
}
.page-id-306 .vc_custom_1490425204455 {
  background-color: #f4f5f2 !important;
}
.page-id-306 {
  background-color: #f4f5f2;
  border: 0 !important;
}
.post-306 .container {
  width: 97% !important;
}
.page-id-254 .people h3 {
  margin-bottom: 10px !important;
}
.ser_text_box .wpb_wrapper {
  text-align: left !important;
}
.page-id-306 .profile_info {
  margin-top: 35px !important;
}
.page-id-306 .profile_1 h2 {
  margin-bottom: 10px !important;
}
.page-id-14 .people h3 {
  margin-bottom: 5px !important;
}
.page-id-14 .wpb_wrapper {
  text-align: left !important;
}
}
@media screen and (min-width:575px) and (max-width:767px) {
.video-js-box.sh5vp-video-box.tube-css.vjs-playing {
    width: 100% !important;
}
.single-portfolio .vc_col-sm-6 {
  margin-bottom: 25px !important;
}

.single-portfolio .vc_custom_1460704706189 {
  margin-bottom: 0 !important;
  margin-top: 15px !important;
}
.page-id-16 .esg-entry-content {
  padding-bottom: 0 !important;
  padding-top: 15px !important;
}

.page-id-16 .esg-content a {
  min-height: 60px !important;
  padding-top: 5px !important;
}


}

@media screen and (min-width:600px) and (max-width:767px) {
.meta.meta-author::before {
    font-size: 16px !important;
    padding-left: 0px !important;
    padding-top: 44px !important;
}
.meta.meta-author > a {
    font-size: 16px !important;
    font-weight: 400 !important;
    padding-left: 0px !important;
    padding-top: 0px !important;
}
.updated {
    font-size: 16px !important;
    padding-top: 5px !important;
}
.meta.meta-date::before {
    font-size: 16px !important;
    padding-top: 0px !important;
}
.post .title {
    font-size: 16px !important;
    padding: 42px 0 2px !important;
    word-spacing: 0 !important;
}
.single-post .post-meta {
  width: 100% !important;
  margin-bottom: 0 !important;
  float: left !important;
}

.meta.meta-author {
  float: left !important;
  margin-right: 0 !important;
  width: 50% !important;
}
.meta.meta-date {
  float: left !important;
  margin-right: 0 !important;
  padding-top: 44px !important;
  width: 50% !important;
}
.single .post-excerpt {
  float: left !important;
  width: 100% !important;
}

.single-post .title {
  padding: 0 !important;
}
}
.postid-339 .video-js-box.sh5vp-video-box.tube-css {
  display: none;
}

.read-link {
    float: right;
}

@media screen and (min-width:1000px) and (max-width:1300px) {
.fixed-buttons .previous-button, .fixed-buttons .next-button {
    display: none !important;
}
.buttons.btn-container {
  display: block !important;
  padding-bottom: 20px !important;
}
}
@media screen and (min-width:1025px) and (max-width:1360px) {
.video-js-box {
    width: 100% !important;
}
.video-js-box img.vjs-poster {
    object-fit: cover;
}
}

@media screen and (min-width:768px) and (max-width:1024px) {
.video-js-box {
    width: 100% !important;
}
.video-js-box img.vjs-poster {
    object-fit: cover;
    width: 100% !important;
}
#header {
    position: fixed;
    z-index: 9;
}

}



@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) { 

#header {
    position: fixed;
    z-index: 9;
}

.home #footer {
    margin-top: -60px !important;
    top: -120px !important;
}
.chrome .home #footer, .webkit .home #footer {
    margin-top: -100px !important;
    top: -30px !important;
}
}


@media screen and (min-width:1200px) {
.buttons.btn-container {
    margin: 0 auto;
    width: 1140px;
}
}
@media screen and (min-width:1366px) {
.elite_vp_playButtonPoster {
    left: 90% !important;
    top: 82% !important;
}
}

@media screen and (min-width:768px) and (max-width:1366px) {
/* .fluid-width-video-wrapper {
margin-top: 130px;
} */
.page-id-10 #page-wrap .span12 {
    width: 97% !important;
    margin-left: 15px !important;
}

}

@media screen and (min-width:768px) and (max-width:1365px) {
.elite_vp_playButtonPoster {
    left: 85% !important;
    top: 75% !important;
}
#hiddenPanel {
    position: fixed !important;
}
}
@media screen and (min-width:768px) and (max-width:1240px) {
.right-bar.span2 {
    text-align: left !important;
}
}

@media screen and (min-width:768px) and (max-width:910px) {
#footer p, i {
    font-size: 15px !important;
}
}

@media screen and (min-width:1367px) {
.page-template-page-fullwidth-php #page-wrap {
    padding-top: 90px !important;
}
}

@media screen and (min-width:1366px) and (max-width:1600px) {
#jwplayer_QVyAlNvw_0OzxlzmH_div {
    height: 650px !important;
     margin: 0 auto;
    width: 98% !important;
}
.jwplayer.jw-stretch-uniform video {
    -o-object-fit: cover !important;
    object-fit: cover !important;
}
}

@media screen and (min-width:1601px) {
#jwplayer_QVyAlNvw_0OzxlzmH_div {
    height: 822px !important;
    margin: 0 auto;
    width: 98% !important;
}
.jwplayer.jw-stretch-uniform video {
    -o-object-fit: cover !important;
    object-fit: cover !important;
}
}

@media screen and (min-width:1025px) and (max-width:1366px) {
.page-template-page-fullwidth-php #page-wrap {
    padding: 96px 0 0px 0 !important;
}
}

@media only screen and (max-width : 1024px){
.__typeform-embed-mobile-modal-open .mobile-header{
    z-index: 0 !important;
}
.__typeform-embed-mobile-modal-open .header2 {
	z-index: 0 !important;
}
.dOqMhl {
    background: #000000 !important;
}

.lhnoKf, .iLWFtR {
   background: #ffffff !important;
    position: absolute !important;
    right: 10px !important;
    top: 10px !important;
}
}

@media screen and (max-width:767px) {
.mobile_hiding{
  display: none ;
}
.desk_hiding {
  display: block !important;
}	
.people .wpb_text_column.wpb_content_element {
    padding: 50px 30px !important;
}	
}
@media screen and (min-width:768px) {
.mobile_hiding {
    display: flex;
    justify-content: space-between;
}	
}